<?xml version="1.0" encoding="UTF-8"?>
<testng-results skipped="0" failed="0" total="11" passed="11">
  <reporter-output>
  </reporter-output>
  <suite name="Surefire suite" duration-ms="2578" started-at="2016-03-08T07:12:00Z" finished-at="2016-03-08T07:12:02Z">
    <groups>
    </groups>
    <test name="Surefire test" duration-ms="2578" started-at="2016-03-08T07:12:00Z" finished-at="2016-03-08T07:12:02Z">
      <class name="org.xtext.example.mydsl.tests.EinDslParsingTest">
        <test-method status="PASS" signature="testPlotMeasureByTime()[pri:0, instance:testPlotMeasureByTime(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasureByTime" duration-ms="274" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasureByTime -->
        <test-method status="PASS" signature="testPlotMeasureByMultiWordDimension()[pri:0, instance:testPlotMeasureByMultiWordDimension(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasureByMultiWordDimension" duration-ms="3" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasureByMultiWordDimension -->
        <test-method status="PASS" signature="testPlotMeasureForTime()[pri:0, instance:testPlotMeasureForTime(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasureForTime" duration-ms="8" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasureForTime -->
        <test-method status="PASS" signature="testPlotMultiWordTwoMeasuresByDimension()[pri:0, instance:testPlotMultiWordTwoMeasuresByDimension(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMultiWordTwoMeasuresByDimension" duration-ms="4" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMultiWordTwoMeasuresByDimension -->
        <test-method status="PASS" signature="testPlotMeasure()[pri:0, instance:testPlotMeasure(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasure" duration-ms="3" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasure -->
        <test-method status="PASS" signature="testPlotMeasureByDimensionByTime()[pri:0, instance:testPlotMeasureByDimensionByTime(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasureByDimensionByTime" duration-ms="3" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasureByDimensionByTime -->
        <test-method status="PASS" signature="testPlotMeasure1ForTime()[pri:0, instance:testPlotMeasure1ForTime(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasure1ForTime" duration-ms="6" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasure1ForTime -->
        <test-method status="PASS" signature="testPlotMeasureByDimension()[pri:0, instance:testPlotMeasureByDimension(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasureByDimension" duration-ms="5" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasureByDimension -->
        <test-method status="PASS" signature="testMeasure()[pri:0, instance:testMeasure(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testMeasure" duration-ms="2" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testMeasure -->
        <test-method status="PASS" signature="testPlotMeasureWithSpace()[pri:0, instance:testPlotMeasureWithSpace(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMeasureWithSpace" duration-ms="3" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMeasureWithSpace -->
        <test-method status="PASS" signature="testPlotMultiWordMeasureWithSpecialCharacterForTime()[pri:0, instance:testPlotMultiWordMeasureWithSpecialCharacterForTime(org.xtext.example.mydsl.tests.EinDslParsingTest)]" name="testPlotMultiWordMeasureWithSpecialCharacterForTime" duration-ms="4" started-at="2016-03-08T15:12:02Z" finished-at="2016-03-08T15:12:02Z">
          <reporter-output>
          </reporter-output>
        </test-method> <!-- testPlotMultiWordMeasureWithSpecialCharacterForTime -->
      </class> <!-- org.xtext.example.mydsl.tests.EinDslParsingTest -->
    </test> <!-- Surefire test -->
  </suite> <!-- Surefire suite -->
</testng-results>
